package com.progetto.VEBS.mapper;

import org.mapstruct.Mapper;

import com.progetto.VEBS.model.dto.AreaBluDTO;
import com.progetto.VEBS.model.entity.AreaBlu;

@Mapper(componentModel = "spring")
public interface AreaBluMapper {
	AreaBluDTO toDTO(AreaBlu entity);
	
	AreaBlu toEntity(AreaBluDTO dto);
}
